{
    "type": "MOD",
    "title": "X Bows Extras",
    "name": "x_bows_extras",
    "short_description": "Adds more bows/guns and arrows to Minetest using X Bows API.",
    "dev_state": "MAINTENANCE_ONLY",
    "tags": [
        "pvp",
        "shooter",
        "survival",
        "tools"
    ],
    "license": "LGPL-2.1-or-later",
    "media_license": "CC-BY-SA-4.0",
    "repo": "https://bitbucket.org/minetest_gamers/x_bows_extras/src/master/",
    "issue_tracker": "https://bitbucket.org/minetest_gamers/x_bows_extras/issues?status=new&status=open",
    "forums": 28792
}
